
Quantification tool - Bug #1720

Change label at Schedule sub-tab

04/13/2016 07:13 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/13/2016

Priority: Immediate Due date: 05/16/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

At the bottom of all tables, change from “Total order:” to "Cost of order:" (with two dots).

History

#1 - 05/16/2016 01:37 PM - Oleksii Kurasov

- Due date set to 05/16/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 06/21/2016 10:20 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Checked and adequate.
